General Requirements

To configure the Healthcare Listener and take full advantage of its latest features and enhancements available in Jamf Pro, Jamf recommends installing the latest version of the Jamf Infrastructure Manager that hosts the Healthcare Listener.

Mobile devices must be enrolled with Jamf Pro 10.14.0 or later to ensure the following:

  • Remote commands can be sent to mobile devices automatically

  • Email notifications can be sent when a remote command fails to send or remains in a pending state

In addition, you need to ensure that your healthcare management system is compliant with Health Level Seven (HL7) messaging. For more information about HL7 messaging, see www.hl7.org.

Copyright     Privacy Policy     Terms of Use     Security
© copyright 2002-2022 Jamf. All rights reserved.